APIs / Google Trends / Related
Google Trends: Related
Related from Google Trends as JSON. 1 credit per successful call.
GET /v1/google-trends/related
Parameters
Send parameters in the query string.
| Parameter | Type | Required | Allowed values |
|---|---|---|---|
q | string | Required | Up to 100 characters |
geo | string | Optional | Up to 10 characters |
time_range | string | Optional | 1h, 4h, 1d, 7d, 30d, 90d, 1y, 5y, all |
hl | string | Optional | Up to 2 characters |
search_type | string | Optional | web, images, news, youtube, shopping |
Example request
curl "https://api.perceptlayer.com/v1/google-trends/related?q=tesla&geo=US" \
-H "X-API-Key: $API_KEY"Run this endpoint in the playground with your own parameters. 1 credit per successful call; failed calls are free.